.ticker-container {
    /* overflow: hidden;*/
    white-space: nowrap;
    padding: 10px;
}

.ticker-text {
    display: inline-block;
    padding-left: 100%;
    animation: ticker 30s linear infinite;
    font-size: 1.115rem;
    font-weight:bold;
}

@keyframes ticker {
    0%   {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

.tickerspacer {
    margin-left:2rem;
    margin-right:2rem;
}


@media only screen and (min-width: 1px) and (max-width: 600px) {
    .ticker-container {
        display:none;
    }
}

